[Snort-users] Failed to initialize dynamic preprocessor: SF_SMTP version 1.1.8

Joel Esler jesler at ...1935...
Tue Aug 3 08:46:26 EDT 2010


I find that people have a greater degree of success upon installation if they compile from scratch, you might want to give that a try.

Joel

On Aug 3, 2010, at 8:12 AM, Chamila Garusinghe wrote:

> Dear snort experts,
> I have installed snort, but I have had great confusion on this.
> I have also installed necessary packages beforehand. 
> but, when I do rpm -V name-of-the-package, it says the particulate package is not installed.
> I am on ubuntu 10.04, please let me know is there any step by step guide to follow to get this to work.
> 
> This is for my MSc Dissertation and kind of urgent as well.
> 
> I ran the following
> 
> snort -c /etc/snort/snort.conf
> 
> got this error
> 
> ERROR: Failed to initialize dynamic preprocessor: SF_SMTP version 1.1.8
> 
> have you got any idea why?
> Thank you in advance
> Chamila
> 

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.snort.org/pipermail/snort-users/attachments/20100803/5fbea14a/attachment.html>


More information about the Snort-users mailing list